Bug 228966 - Basket-1.0 should have a sub-package basket-kontact-plugin
Basket-1.0 should have a sub-package basket-kontact-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: basket (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-16 04:28 EST by Laurent Rineau
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-17 02:59:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for basket-1.0-1, to add a sub-package basket-kontact-plugin. (1.67 KB, patch)
2007-02-16 04:28 EST, Laurent Rineau
no flags Details | Diff

  None (edit)
Description Laurent Rineau 2007-02-16 04:28:07 EST
Description of problem:
basket-1.0-1 installs files in subdirectories of %{_datadir}/apps/kontact/ 
and %{_datadir}/services/kontact/. These two directories are owned by kdepim.

It means that backet must require kdepim to be installed. We actually do not 
want basket to require kdepim, as basket can be run without any component of 
kdepim. basket should only requires stuff from kdebase and kdelibs. It would 
be better to make a sub-package basket-kontact-plugin.

Version-Release number of selected component (if applicable):
basket-1.0-1.fc6

Additional info:
I have a patch.
Comment 1 Laurent Rineau 2007-02-16 04:28:07 EST
Created attachment 148179 [details]
Patch for basket-1.0-1, to add a sub-package basket-kontact-plugin.
Comment 2 Aurelien Bompard 2007-02-17 02:59:48 EST
Patch applied, thanks ! Basket is rebuilding right now.

Note You need to log in before you can comment on or make changes to this bug.